/*zindex*/
.zindex2{z-index: 2!important;}
.zindex1{z-index: 1!important;}

/*header*/
.cls-login {text-align: right;line-height: 90px;}
@media (max-width: 991px){
div#sp-menu {float: right;padding: 0;}
div#sp-top1 {padding: 0;}}

/*pagetitle*/
@media (max-width: 991px){
  .pagetitle001 {background: #ffffff8a;padding: 0px 10px;backdrop-filter: blur(10px);display: block;box-shadow: 3px 1px 5px #81123896;border-radius: 8px;z-index: 999 !IMPORTANT;}
  .pagetitle001 .sppb-addon-title {margin: 0px;padding: 5px;}
  .pagetitleimg001 img {border-radius: 0px!important;}}
.sp-page-title {
    padding: 20px 0px;
    border-bottom: 1px solid #ececec;
    text-align: left;
}
.sp-page-title h2 {
    font-size: 20px;
}
.sp-page-title h2:after {
    display: none;
}
ol.breadcrumb li, ol.breadcrumb li a {
    color: #000 !important;
}
.sp-page-title .breadcrumb >span, .sp-page-title .breadcrumb >li, .sp-page-title .breadcrumb >li+li:before, .sp-page-title .breadcrumb >li>a {
    color: #000;
}
.sp-page-title .breadcrumb {
    margin: 0px;
}


/*offcanvas*/

.offcanvas-menu {
    background: #fff;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li > a{color:#777;}
.offcanvas-menu .offcanvas-inner .sp-module ul > li.active > a,.offcanvas-menu .offcanvas-inner .sp-module ul > li:focus > a {
    color: #fff; background-image: linear-gradient(to right, #740f31 0%, #d72764  61%, #d72764  100%)!important; border-radius:0px;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li:hover > a {
    color: #fff; background:#740f31!important;border-radius:0px;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li > a:before{display:none;}

a.close-offcanvas {color: #fff;border-color: #fff;background: #7f1136;}
.offcanvas-menu .offcanvas-inner .sp-module {padding-top: 80px!important;}

/*slide*/
.sppb-sp-slider-image.slide-img img{
    width: auto!important;
    height: 580px!important;
    border-radius: 20px;
}

@media (max-width: 991px){
  .sp-item>.sppb-container>.sppb-row>div>div {flex-direction: column-reverse;}
  .sppb-sp-slider-image.slide-img img {height: auto!important;width: 100%!important;border-radius: 20px;  margin-bottom:20px;}
}

/*slide nbullet*/
.sp-dots li.active {
    width: 30px!important;
}

.dot-controller-dot.sp-slider .sp-dots ul li::after {
    content: "";
    position: absolute;
    background: #fff;
    width: 8px;
    top: 0;
    border-radius: 50%;
    height: 8px;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0;
    transition: .4s;
    opacity: 0;
}

.sp-dots ul {
    display: flex;
    flex-direction: column;
}

.sp-slider .sp-dots {
    position: absolute;
    left: 50%;
    transform: translateX(-47%);
    top: 40%;
}

/*footer*/
.footer-logo-copyright img {width: 200px;}
.footer-logo-copyright .sppb-media {display: inline-flex;align-items: center;}
@media only screen and (min-width: 992px) {.footer-menu ul.nav.menu {display: inline-flex;}.footer-menu ul.nav.menu li {padding-right: 15px;}}
section#sp-bottom {background: #f0f0f0;}
#sp-bottom ul >li a {font-size: 14px;}
@media only screen and (max-width: 992px) {
.foodisocial.sppb-text-right {text-align: center;}
#sp-bottom ul >li {text-align: center;}
.footer-menu ul.nav.menu {margin-bottom: 50px;}}


/*error*/
.alert.alert-error {background: #fdd9d7;width: 60%;border: 0px solid #d05c53;border-radius: 10px;color: #d05c53;padding: 15px 20px;position: absolute;top: 50px;z-index: 9999999999;margin: auto;left: 0;right: 0;}
.alert.alert-error a.close {color: #d05c53;opacity:1;}h4.alert-heading {margin: 0;margin-bottom: 10px;}
.alert.alert-error p {margin: 0;}


/*tel*/
.needhelptel .sppb-addon-text {
  font-size: 26px;
}
.sppb-addon.sppb-addon-text-block.sppb-text-left.text001.needhelptext {
  width: fit-content;
  float: right;
  margin-right: -50px;
}
@media only screen and (max-width: 992px){
.sppb-addon.sppb-addon-text-block.sppb-text-left.text001.needhelptext {
  margin-right: 0px;
}}
.needhelptel .sppb-media {
  display: inline-flex;
  justify-content: flex-end;
}

/*socials*/
.foodisocial li {
  padding: 0px;
  background: #000;
  border-radius: 100px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  margin: 0 5px;
}
.foodisocial li:hover {
  background: #750f32;
}
.foodisocial li:hover a {
  background: transparent;
  opacity: 1;
  color: #fff !important;
}
.foodisocial a:hover  {
  color: #fff !important;
}
.fa-question:before {
  content: url(/images/00_foodicious/icons/xhs200.png)!important;
}
.foodisocial li:nth-child(2)  {
  top: -2px;
  position: relative;
}
[aria-label*="xhs"] {
  position: relative;
}
i.fas.fa-question {transform: scale(0.16);transform-origin: left top;top: -13px;left: -16px;position: absolute;}


/*scroll up*/
a.scrollup {background-image: linear-gradient(45deg, #570823 0%, #d72764 51%, #d72764 100%);border-radius: 100px;right: 95px;bottom: 30px;}
.scrollup:before {color: #fff;line-height: 35px;}

/*-------------------------
      SCROLLBAR
--------------------------*/
/* width */
::-webkit-scrollbar {
  width: 5px; height:5px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #c5c5c5;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #570823;
  border-radius:50px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555;
}

/*input*/
.bfQuickMode .uneditable-input {min-height: 32px;padding: 4px 10px;}

/*table*/
@media(max-width:991px){
table {
  	display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
}}

/*live chat*/
span.help_btn_228.help-you-btn {
    padding: 0px!important;
}


.logo-carousel img {
    object-fit: contain!important;
}
.logo-carousel .sppb-carousel-extended-item img {
    width: 200px;
    height: auto;
    margin: auto;
}
.logo-carousel .sppb-carousel-extended-nav-control .nav-control {
    border: none;
    color: #000;
}

@media(min-width: 992px){
  .foodpreneur-page {
    min-height: 250px;
  }}

.logo-carousel .sppb-carousel-extended-dots, .logo-carousel .sppb-carousel-extended-nav-control {
    margin: auto !important;
    display: flex !IMPORTANT;
    justify-content: center;
    bottom: -200px !IMPORTANT;
    text-align: unset !important;
}